@charset "UTF-8";

@import url("font-awesome.min.css");
@import url("notosansjapanese.css");
@import url("https://fonts.googleapis.com/css?family=Lato:300,400,700,900");

/* html body
--------------------------------------------------------------------------------------------------------------------------------------------- */
body {
    font-size: 14px;
    font-family: "游ゴシック体", "Yu Gothic", YuGothic, 'Noto Sans Japanese', serif;
    line-height: 1.75;
}

/* wrapper
--------------------------------------------------------------------------------------------------------------------------------------------- */
#wrapper {
    box-sizing: border-box;
    margin: 0 auto;
    background: #FFF;
}

#wrapper:after {
    content: "";
    clear: both;
    height: 0;
    display: block;
    visibility: hidden;
}

/* 共通スタイル
--------------------------------------------------------------------------------------------------------------------------------------------- */

/* 文字改行 */
.hide-txt {
    display: block;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
}

.txt-break {
    display: block;
}

/* PCのみ */
/*.smt-txt-break{ display:block; }  SMTのみ */

.ta-center {
    text-align: center !important;
}

.ta-right {
    text-align: right !important;
}

.ta-left {
    text-align: left !important;
}

.fc-lightblue {
    color: #4CD2FF !important;
}

.fc-lightgreen {
    color: #6CD800 !important;
}

.fc-lightpurple {
    color: #E599FF !important;
}

.fc-orange {
    color: #FF7F00 !important;
}

/* webfont */
.wf-Lato {
    font-family: 'Lato', sans-serif; /*font-weight: 300; font-weight: 400; font-weight: 700; font-weight: 900;*/
}

/* リンク */
a {
    color: #000;
    text-decoration: none;
    transition-duration: 0.2s;
    -webkit-transition: all 0.2s ease 0s;
    -moz-transition: all 0.2s ease 0s;
    -o-transition: all 0.2s ease 0s;
}

a:hover {
    color: #999;
}

/* ボタン */
[class*="btn-"] {
    display: block;
    box-sizing: border-box;
    color: #FFF;
    text-align: center;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.btn-view-more {
    padding-top: 6px;
    border: #000 solid 1px;
    background: #FFF;
    width: 160px;
    height: 35px;
    position: absolute;
    top: 57px;
    right: 0;
    color: #000;
    font-family: 'Lato', sans-serif;
    font-weight: 700;
    letter-spacing: 1px;
}

.btn-view-more:before {
    font-family: 'FontAwesome';
    content: "\f105";
    margin-right: 10px;
}

.btn-view-more:hover {
    background: #000;
    color: #FFF;
}

.btn-view-more-black {
    padding-top: 6px;
    border: #000 solid 1px;
    background: #000;
    width: 160px;
    height: 35px;
    position: absolute;
    top: 57px;
    right: 0;
    color: #FFF;
    font-family: 'Lato', sans-serif;
    font-weight: 700;
    letter-spacing: 1px;
}

.btn-view-more-black:before {
    font-family: 'FontAwesome';
    content: "\f105";
    margin-right: 10px;
}

.btn-view-more-black:hover {
    background: #FFF;
    color: #000;
}


.btn-view-more-white {
    padding-top: 6px;
    border: #FFF solid 1px;
    width: 160px;
    height: 35px;
    position: absolute;
    top: 0;
    right: 0;
    color: #FFF;
    font-family: 'Lato', sans-serif;
    font-weight: 700;
    letter-spacing: 1px;
}

.btn-view-more-white:before {
    font-family: 'FontAwesome';
    content: "\f105";
    margin-right: 10px;
}

.btn-view-more-white:hover {
    background: #FFF;
    color: #000;
}

.idx-newpost .btn-view-more-white{ top: 120px; }

.idx-event .btn-view-more-white{ top: 20px;}
.idx-pickup .btn-view-more-white{ top: 120px;}





/* 角丸 */
.radius {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

/* 文字アウトライン */
.txt-outline {
    filter: dropshadow(color=#000000, offX=0, offY=-1) dropshadow(color=#000000, offX=1, offY=0) dropshadow(color=#000000, offX=0, offY=1) dropshadow(color=#000000, offX=-1, offY=0);
    -webkit-text-stroke-color: #000000;
    -webkit-text-stroke-width: 1px;
    text-shadow: black 1px 1px 0px, black -1px 1px 0px, black 1px -1px 0px, black -1px -1px 0px;
}

.txt-outline-white {
    filter: dropshadow(color=#FFFFFF, offX=0, offY=-1) dropshadow(color=#FFFFFF, offX=1, offY=0) dropshadow(color=#FFFFFF, offX=0, offY=1) dropshadow(color=#FFFFFF, offX=-1, offY=0);
    -webkit-text-stroke-color: #FFFFFF;
    -webkit-text-stroke-width: 1px;
    text-shadow: white 1px 1px 0px, white -1px 1px 0px, white 1px -1px 0px, white -1px -1px 0px;
}

/* マージン */
.pc-mb60 {
    margin-bottom: 60px !important;
}

/* header
--------------------------------------------------------------------------------------------------------------------------------------------- */
#header {
    width: 100%;
		padding:30px 0 29px;
    background: url("../images/header/header_bg.png") no-repeat center 0;
    background-size: cover;
    z-index: 900;
		position:relative;
}

.logo {
    box-sizing: border-box;
    width: 392px;
    /*width: 786px;*/   /*-- コラボロゴ用 --*/
    height: 96px;
    margin: 0 auto;
}

.logo a {
    display: block; text-indent: 100%; white-space: nowrap; overflow: hidden;
    width: 392px;
    height:96px;
    background-repeat: no-repeat;
    background-position: center center;
    background-image: url("../images/header/header_logo.png");
    background-size: 392px 96px;
    /*float: left;*/    /*-- コラボロゴ用 --*/
}

.link-beppu{
	padding:10px 20px 7px;
	border:#FFF solid 1px;
	color:#FFF;
	font-weight:bold;
	position:absolute;
	left:20px;
	top:30px;
}

.header-contact{
    /*font-size: 12px;*/
	padding: 10px 10px 7px;
	border:#FFF solid 1px;
	color:#FFF;
	font-weight:bold;
}

.link-beppu:hover,
.header-contact:hover,
.link-sns a:hover{
	background:#FFF;
	color:#000;
}

.link-sns{
	width:126px;
	display:block;
	position:absolute;
	right:30px;
	top:40px;
}

.link-sns .ico-tw, .link-sns .ico-fb{
  display:inline-block;
	border:#FFF solid 1px;
	width:43px;
	height:43px;
	-webkit-border-radius: 22px;
  -moz-border-radius: 22px;
  border-radius: 22px;
	position:relative;
	margin-bottom:15px;
	margin-left:8px;
	color:#FFF;
 }

.link-sns .ico-tw:after{
	width:43px;
	height:43px;
	font-family: 'FontAwesome';
  content: "\f099";
	font-size: 20px;
  position: absolute;
  left: 13px;
  top: 5px;
}

.link-sns .ico-fb:after{
	display:inline-block;
	width:43px;
	height:43px;
	font-family: 'FontAwesome';
  content: "\f09a";
	font-size: 20px;
  position: absolute;
  left: 15px;
  top: 5px;
}

.link-sns a:hover .ico-tw:after,
.link-sns a:hover .ico-fb:after{
	color:#000 !important;
}

.lang-wrap{
	position:absolute;
	right: 170px;
  top: 103px;
}

/* 言語選択 */
.lang select {
    -moz-appearance: none;
    -webkit-appearance: none;
    -o-appearance: none;
    -ms-appearance: none;
    appearance: none;
    border-radius: 0;
    border: 0;
    margin: 0;
    padding: 0;
    background: none transparent;
    vertical-align: middle;
    font-size: inherit;
    color: inherit;
    box-sizing: content-box;
}

.lang {
    overflow: hidden;
    display: inline-block;
    *display: inline;
    *zoom: 1;
    position: relative;
    border-radius: 4px;
    border: #FFF 1px solid;
    color:#FFF;
}

.lang > select {
    width: 130%;
    padding: 3px 25px 4px 10px;
    font-size: 20px;
}

.lang:after {
    position: absolute;
    top: 2px;
    right: 7px;
    width: 10px;
    display: block;
    font-family: 'FontAwesome';
    content: "\f107";
    pointer-events: none;
}

.lang > select {
    width: auto;
}

.lang {
    overflow: visible;
    position: relative;
    top: -2px;
}

.lang option {
    color: #690A04;
}

/* グローバルナビゲーション */

#menu01 {
    width: 100%;
    z-index: 999;
}

.fixed-top {
    position: fixed !important;
    top: 0;
    left: 0;
}

.fixed-nav {
    position: fixed !important;
    /*--top: 155px;--ヘッダー有の場合のcss--*/
    top: 0;
    left: 0;
}

.global-nav {
    width: 100%;
    margin: 0 auto;
}

.global-nav:after {
    content: "";
    clear: both;
    height: 0;
    display: block;
    visibility: hidden;
}

.global-nav li {
    box-sizing: border-box;
    float: left;
    /* width: 10%; --li-10個--*/
    width: 9.09%;
}

.global-nav li a {
    border-bottom: #000 solid 1px;
    border-top: #000 solid 1px;
    display: block;
    border-left: #000 solid 1px;
    background:url("../images/header/gnav_bg_off.png") repeat 0 0;
}
		.global-nav li a:hover { background:url("../images/header/gnav_bg_on.png") repeat 0 0; }
		.global-nav li a.active { background:url("../images/header/gnav_bg_on.png") repeat 0 0; }


.global-nav li:first-child a { border-left: none; }

.global-nav li a span {
    display: block;
    padding: 16px 0 15px;
    text-align: center;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
}



.global-nav li a span {
    display: block;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    background-repeat: no-repeat;
    background-position: center center;
}

/*HOME*/
.nav-home { background-image: url("../images/header/gnav01_off.png"); }
.global-nav li a:hover .nav-home { background-image: url("../images/header/gnav01_on.png"); }

/*温泉*/
.nav-spa { background-image: url("../images/header/gnav02_off.png"); }
.global-nav li a:hover .nav-spa { background-image: url("../images/header/gnav02_on.png"); }


/*遊ぶ*/
.nav-enjoy { background-image: url("../images/header/gnav03_off.png"); }
.global-nav li a:hover .nav-enjoy { background-image: url("../images/header/gnav03_on.png"); }


/*食べる*/
.nav-eat { background-image: url("../images/header/gnav04_off.png"); }
.global-nav li a:hover .nav-eat { background-image: url("../images/header/gnav04_on.png"); }


/*泊まる*/
.nav-stay { background-image: url("../images/header/gnav05_off.png"); }
.global-nav li a:hover .nav-stay { background-image: url("../images/header/gnav05_on.png"); }

/*癒やす*/
.nav-feel { background-image: url("../images/header/gnav06_off.png"); }
.global-nav li a:hover .nav-feel { background-image: url("../images/header/gnav06_on.png"); }

/*観る*/
.nav-seeing { background-image: url("../images/header/gnav07_off.png"); }
.global-nav li a:hover .nav-seeing { background-image: url("../images/header/gnav07_on.png"); }

/*買う*/
.nav-buy { background-image: url("../images/header/gnav08_off.png"); }
.global-nav li a:hover .nav-buy { background-image: url("../images/header/gnav08_on.png"); }


/*クラス*/
.nav-life { background-image: url("../images/header/gnav09_off.png"); }
.global-nav li a:hover .nav-life { background-image: url("../images/header/gnav09_on.png"); }


/*美BEPPU*/
.nav-beauty { background-image: url("../images/header/gnav10_off.png"); }
.global-nav li a:hover .nav-beauty { background-image: url("../images/header/gnav10_on.png"); }
/*foreigners*/
.nav-foreigners { background-image: url("../images/header/gnav11_off.png"); }
.global-nav li a:hover .nav-foreigners { background-image: url("../images/header/gnav11_on.png"); }



.modal-open,
.modal-logo,
.close,
.sp-menu,
.smt-close{
    display:none;
}

/* 	コンテンツ内
--------------------------------------------------------------------------------------------------------------------------------------------- */
section:after {
    content: "";
    clear: both;
    height: 0;
    display: block;
    visibility: hidden;
}

.inner {
    width: 1120px;
    margin: 0 auto;
    box-sizing: border-box;
    position: relative;
}

.inner:after {
    content: "";
    clear: both;
    height: 0;
    display: block;
    visibility: hidden;
}

/*.contents{ width:1120px; margin:0 auto; position:relative; }
		.contents:after{ content: ""; clear: both;	height: 0; display: block; visibility: hidden; }*/

.contents{ background: url("../images/common/bg_contents_sub.jpg") repeat-y center 0; }

		.contents-details{ background: url("../images/common/bg_contents_details_head.jpg") repeat-x center 0; }

.contents-main-wrap {
	width:100%;
	padding-top:30px;
	background:url("../images/common/bg_contents_main_wrap.png") no-repeat center 0;
	/*background-size: cover;*/
	border-bottom: #000 solid 1px;
}




.contents-main {
    width: 1120px;
    margin: 0 auto;
    box-sizing: border-box;
    position: relative;
}

/* ローカルナビ */
.contents-sub {
    width: 1120px;
    margin: 0 auto;
    box-sizing: border-box;
    position: relative;
    padding: 50px 0;
}

.contents-sub:after, .entry-post-list li a:after {
    content: "";
    clear: both;
    height: 0;
    display: block;
    visibility: hidden;
}

.lnav {
    margin-right: 20px;
    width: 360px;
    float: left;
    position: relative;
}

.lnav:last-child {
    margin-right: 0;
}

.lnav h2,
.pick-up-post h2 {
    margin-bottom: 26px;
    font-size: 24px;
    font-weight: bold;
    letter-spacing: 1px;
}

.lnav h2 i {
    margin-right: 5px;
    font-size: 20px;
    position: relative;
    top: -1px;
}

.lnav-ja-search,
.lnav-ja-latest,
.lnav-ja-related,
.lnav-ja-pickup {
    width: 122px;
    height: 28px;
    padding-top: 6px;
    border: #000 solid 1px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    position: absolute;
    right: 0;
    top: 3px;
    color: #FFF;
    text-align: center;
    font-weight: bold;
    display: block;
}

.lnav-ja-search {
    background: #00b7bd;
}

.lnav-ja-latest {
    background: #e4007f;
}

.lnav-ja-related {
    background: #fff100;
    color: #000 !important;
}

.lnav-ja-pickup {
    background: #F90;
    left: 230px;
}

.search-arelist li {
    text-align: center;
    float: left;
    margin: 10px 0;
}

.search-arelist li:nth-child(2n) {
    float: right;
}

.search-arelist li a {
    display: block;
    box-sizing: border-box;
    width: 170px;
    padding: 10px 0 10px;
    border: #000 solid 1px;
    text-align: center;
    font-size: 15px;
    font-weight: bold;
    position: relative;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    box-shadow: rgb(0, 0, 0) 1px 1px 0px 1px;
    -webkit-box-shadow: rgb(0, 0, 0) 1px 1px 0px 1px;
    -moz-box-shadow: rgb(0, 0, 0) 1px 1px 0px 1px;
}

.search-arelist li a span {
    display: block;
}

.search-arelist li a span:before {
    display: block;
    margin: 0 auto 2px;
    content: "";
    height: 1px;
    background: #000;
}

.search-arelist li a:hover {
    background: #000;
    color: #FFF;
}

.search-arelist li a:hover span:before {
    background: #FFF;
}

.entry-post-list li a {
    display: block;
    box-sizing: border-box;
    padding: 10px;
    border-bottom: #000 solid 1px;
    width: 360px;
    height: 100%;
}

.entry-post-list li a:hover {
    background: #FF0;
    color: #000;
}

.entry-post-list h3 {
    margin-bottom: 7px;
    font-size: 13px;
    line-height: 1.5;
}

.entry-post-list div.tit {
    width: 250px;
    float: right;
    /*overflow: hidden;
      margin-bottom:7px;*/
}

/*.entry-post-list div.tit h3 {
  font-size: 13px;
  height: 18.2px;
  line-height: 1.7;
  position: relative;
	padding-right:10px;
}

.entry-post-list div.tit h3:before,
.container h3:after {
  position: absolute;
}

.entry-post-list div.tit h3:before {
  content: "...";
  top: 0;
  right: 0;
}

.entry-post-list div.tit h3:after {
  content: "";
  height: 100%;
  width: 100%;
}*/

.entry-post-list div.txt {
    width: 250px;
    float: right;
    overflow: hidden;
}

.entry-post-list p {
    font-size: 13px;
    height: 36.4px;
    line-height: 1.4;
    position: relative;
    padding-right: 10px;
}

.entry-post-list p:before,
.entry-post-list p:after {
    position: absolute;
}

.entry-post-list p:before {
    content: "...";
    top: 18.2px;
    right: 0;
}

.entry-post-list p:after {
    content: "";
    height: 100%;
    width: 100%;
}

.entry-post-list h3 {
    font-size: 15px;
    font-weight: bold;
}

.post-thumb {
    width: 80px;
    height: 80px;
		margin-right:10px;
    float: left;
    overflow: hidden;
}

.post-thumb img {
    width: auto;
    height: 100%
}

/* 写真つきボックス */
.thumb-box {
    width: 24%;
    float: left;
    display: block;
}

.thumb-box dt {
    position: relative;
    margin-bottom: 7px;
}

.thumb-box dt:after {
    content: "";
    box-sizing: border-box;
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    border-style: solid;
    border-width: 1px;
    border-color: #FFF;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
}

.thumb-box:hover dt:after {
    border-width: 5px;
}

.thumb-box:hover {
    color: #555555;
}

.idx-seeing .thumb-box:hover {
    color: #FF0;
}

.thumb-box img {
    width: 100%;
    vertical-align: middle;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.thumb-box dd {
    font-size: 12px;
    margin-bottom: 7px;
}

.thumb-box dd.title {
    text-align: center;
    font-size: 18px;
    font-weight: bold;
}

.thumb-box dd.title span {
    font-size: 14px;
    position: relative;
    top: -2px;
}

.thumb-box dd.title+dd {
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
}

/* タグエリア */
.tag-area {
    position: relative;
    width: 100% !important;
}

.tag-area:after {
    content: "";
    clear: both;
    height: 0;
    display: block;
    visibility: hidden;
}

.tag-area dl {
    width: 1120px;
    margin: 0 auto;
}

.tag-area dt {
    float: left;
    width: 4em;
    font-weight: bold;
}

.tag-area ul {
    -webkit-transition: .3s;
    transition: .3s;
}

.tag-area dd {
    padding: 0 120px 0 4em;
}

.tag-area li {
    float: left;
}

.tag-area li a {
    margin-right: 15px;
    margin-bottom: 15px;
    display: inline-block;
    text-decoration: underline;
}

.tag-area li:before {
    text-decoration: none;
    font-family: 'FontAwesome';
    content: "\f02b";
    margin-right: 5px;
}

.btn-toggle-more {
    display: block;
    padding: 3px 15px;
    background: #000;
    color: #FFF;
    font-size: 11px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    position: absolute;
    left: 50%;
    top: 0px;
    margin-left: 458px;
    cursor: pointer;
    -webkit-transition: .3s;
    transition: .3s;
}

.btn-toggle-more:hover, .btn-toggle-more.active {
    background: #FF0;
    color: #000;
}

.btn-toggle-more.active:after {
    font-family: 'FontAwesome';
    content: "\f106";
    margin-left: 5px;
}

.btn-toggle-more:after {
    font-family: 'FontAwesome';
    content: "\f107";
    margin-left: 5px;
}

[class*="page-title"] {
    padding: 50px 0 90px;
    text-align: center;
}

[class*="cat-title-"] {
    width: 156px;
    height: 104px;
    margin: 0 auto;
    background-repeat: no-repeat;
    background-position: center 0;
    background-size: 156px 104px;
    display: block;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
}

.cat-title-home {
    /* background-image: url("http://www.gokuraku-jigoku-beppu.com/images/common/page_cat_home.png"); */
}

/*HOME*/
.cat-title-spa {
    background-image: url("../images/common/page_cat_spa.png");
}

/*温泉*/
.cat-title-enjoy {
    background-image: url("../images/common/page_cat_enjoy.png");
}

/*遊ぶ*/
.cat-title-eat {
    background-image: url("../images/common/page_cat_eat.png");
}

/*食べる*/
.cat-title-stay {
    background-image: url("../images/common/page_cat_stay.png");
}

/*泊まる*/
.cat-title-feel {
    background-image: url("../images/common/page_cat_feel.png");
}

/*癒やす*/
.cat-title-seeing {
    background-image: url("../images/common/page_cat_seeing.png");
}

/*観る*/
.cat-title-buy {
    background-image: url("../images/common/page_cat_buy.png");
}

/*買う*/
.cat-title-life {
    background-image: url("../images/common/page_cat_life.png");
}

/*暮らす*/
.cat-title-beauty {
    background-image: url("../images/common/page_cat_beauty.png");
}

/*美BEPPU*/

.cat-title-access {
    background-image: url("../images/common/page_cat_access.png");
}

/*ACCESS*/

.cat-title-inbound, /*外国語*/
.cat-title-def { /*デフォルト*/
    width: 100%;
    margin: 0 auto;
    padding-top: 80px;
    background-repeat: no-repeat;
    background-position: center 0;
    background-image: url("../images/common/page_cat_def.png");
    background-size: 156px 104px;
    display: block;
    text-indent: inherit;
    white-space: normal;
    overflow: visible;
    font-size: 26px;
}

/* パンくず */
.pankuzu-link{
	padding:7px;
	position: absolute;
	left:0;
	top:0;
}
.pankuzu-link a, .pankuzu-link li {
    color: #fff;
}



.inbound-pankuzu-link {
    position: absolute;
    top: 100px;
}

.inbound-pankuzu-link {
    top: -35px;
}

.pankuzu-link li,
.inbound-pankuzu-link li {
    float: left;
    font-weight: bold;
}

.pankuzu-link li.current, .inbound-pankuzu-link li.current {
    clear: both;
    display: block;
}

.pankuzu-link li a:after,
.inbound-pankuzu-link li a:after {
    font-family: 'FontAwesome';
    content: "\f105";
    margin: 0 5px;
}

/* ページ送り */
.prev {
    margin-right: 7px;
    border: none !important;
}

.page-nav .prev:before {
    font-family: 'FontAwesome';
    content: "\f104";
    margin: 0 5px 0 0;
}

.next {
    margin-left: 7px;
    border: none !important;
}

.next:after {
    font-family: 'FontAwesome';
    content: "\f105";
    margin: 0 0 0 5px;
}

.prev:hover,
.next:hover {
    background: none !important;
    color: #999 !important;
}

.page-nav {
    font-weight: bold;
}

.pager {
    text-align: center;
    padding: 100px 0;
}

.pager .page-nav a {
    padding: 5px 8px;
    line-height: 1;
    display: inline-block;
    border: #000 solid 1px;
}

.pager .page-nav a:hover, .pager .page-nav a.current {
    background: #000;
    color: #FFF;
}

/* 	バナーエリア
--------------------------------------------------------------------------------------------------------------------------------------------- */
.bannerarea {
    border-top: #000 solid 1px;
    padding: 15px 0 10px;
    text-align: center;
		background:url("../images/idx/bg_access.jpg") repeat center 0;
		background-size:cover;
}

.bannerarea .inner {
    width: 1140px !important;
}

.bannerarea .inner a {
    margin: 5px;
}

/* 多言語ページ用 */
/* add shirai 2017/11/10 */
.inbound-bannerarea {
    clear:      both;
    border-top: #000 solid 1px;
    padding:    24px 0 24px 0;
    text-align: center;
}

.inbound-bannerarea a {
    margin-right: 8px;
}

/* 	footer
--------------------------------------------------------------------------------------------------------------------------------------------- */
#footer {
    border-top: #000 solid 1px;
    padding: 25px 0 0;
		background:url("../images/common/bg_footer.png") no-repeat center 0;
}

#footer.top{ background:url("../images/idx/bg_footer_top.jpg") no-repeat center 0;}

.footer-logo {
    margin: 0 auto 40px;
    display: block;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    width: 300px;
    height: 150px;
    background-repeat: no-repeat;
    background-position: center 10px;
    background-image: url("../images/common/footer_logo.png");
}

.footer-logo:hover {
    background-position: center 0px;
}

.footer-nav:after {
    content: "";
    clear: both;
    height: 0;
    display: block;
    visibility: hidden;
}

.footer-nav dl {
    width: 120px;
    float: left;
}

.footer-nav dl dt {
    color: #3F210E;
    margin-bottom: 25px;
    font-family: 'Lato', sans-serif;
    font-weight: 700;
}

.footer-nav dl dd {
    font-size: 11px;
    margin: 3px 0;
}

.footer-nav dl dd a {
    color: #3F210E;
}

.footer-nav dl dd a:hover {
    padding-left: 10px;
}

.footer-sns {
    padding:0;
    float: left;
    text-align: center;
    width: 40px;
		font-size:20px;
}

.footer-sns a {
    display: block;
}

.copyright {
    padding: 0 0 30px;
    text-align: center;
    font-weight: bold;
    font-size: 86%;
		color:#000;
}

.thumb-box dd.title {
    text-align: center;
    font-size: 18px;
    font-weight: bold;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.thumb-box dd.main {
    font-size: 12px;
    margin-bottom: 7px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}


/* enjoyonsen.バナー add shirai 2018/03/28  */
@media screen and (max-width: 5000px) and (min-width: 769px) {
.enjoyonsen {
    position: absolute;
    left: 20px;
    top: 85px;
}
}

/* 今月のイベント 2018/05/25  */
.smt-event-btn {
    display: none;
}

/* add shirai 2018/07/01  */
/* ヘッダー カスタム検索 翻訳 */
/*検索*/
.google-func {
    position: absolute;
    width: 280px;
    top: 80px;
    right: 0px;
}
.google-site-search .gsc-control-cse {
    border: none !important;
    background: none !important;
}
/*翻訳*/
#google_translate_element {
    display: block;
    position: absolute;
    right: 20px;
    top: 30px;
}
.goog-te-gadget-simple {
    border-radius: 6px;
    padding: 5px 10px;
}

.google-search {
    display: none;
}
